source 'https://rubygems.org'

git_source(:github) do |repo_name|
  repo_name = "#{repo_name}/#{repo_name}" unless repo_name.include?("/")
  "https://github.com/#{repo_name}.git"
end

gem 'rails', '~> 5.0.7', '>= 5.0.7.2'
gem 'mysql2', '>= 0.3.18', '< 0.6.0'
gem 'puma', '~> 3.0'
gem 'sass-rails', '~> 5.0'
gem 'uglifier', '>= 1.3.0'
gem 'coffee-rails', '~> 4.2'
gem 'jquery-rails'
gem 'turbolinks', '~> 5'
gem 'jbuilder', '~> 2.5'
gem 'devise'
gem 'omniauth'
gem 'omniauth-facebook'
gem 'omniauth-google-oauth2'
gem 'omniauth-linkedin-oauth2'
gem 'haml'
gem 'bootstrap-sass'
gem 'gmaps4rails'
gem 'remotipart'
gem 'simple_form', '~> 4.0', '>= 4.0.1'
gem 'activeadmin'
gem 'carrierwave'
gem 'cancancan'
gem 'cocoon'
gem 'friendly_id'
gem 'globalize'
gem 'globalize-accessors'
gem 'ckeditor', '~> 4.3'
gem 'mini_magick'
gem 'video_info', '~> 2.7'
gem 'acts_as_list'
gem 'rails_sortable'
gem 'aasm'
gem 'ransack'
gem 'liqpay', github: 'liqpay/sdk-ruby'
gem 'country_select', '~> 4.0'

group :development, :test do
  gem 'byebug', platform: :mri
end

group :development do
  gem 'web-console', '>= 3.3.0'
  gem 'listen', '~> 3.0.5'
  gem 'spring'
  gem 'spring-watcher-listen', '~> 2.0.0'
  gem 'awesome_print'
end

gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw, :jruby]
